<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class IcTransaction extends CI_Controller {
	
	public $data = array();
	

	public function __construct(){
		parent::__construct();
		$this->load->model('Useraccess');
		$query = $this->Useraccess->useraccess_id_module2('4', 'transaction');
		if(!$query){
			echo '<script>alert("Not authorised..");
				window.location.replace("'.base_url().'Error");
				</script>';
		}
		$this->load->library('layouts');
		$this->load->model('menu');
	}

	public function index() {
	}

	
}

/* End of file Ictransaction.php */
/* Location: ./application/controller/Ictransaction.php */
